[Rainmeter]
Author=Niuer
Update=1000





[Variables]
F1=MicrogrammaDBolExt
F2=225,225,225
F3=192,192,192,80
F4=微软雅黑
F5=0,0,0,2
F6=8
F7=12


-----------------------------------------------------------------------------
;					Background
[MeterBackground]
Meter=Image
ImageName=Flourish_11.png
Autoscale=1
x=0
y=0
w=600
h=800
[MeterText1]
Meter=String
X=130
Y=40
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="单机游戏"
LeftMouseDownAction=!Execute ["C:\Users\acer\Desktop\单机游戏"]
[MeterText2]
Meter=String
X=92
Y=140
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="PPTV"
LeftMouseDownAction=!Execute ["D:\Program Files\PPLive\PPTV\PPLive.exe"]
[MeterText3]
Meter=String
X=180
Y=200
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="QQ飞车"
LeftMouseDownAction=!Execute ["D:\QQ飞车\QQSpeedLauncher.exe"]
[MeterText4]
Meter=String
X=380
Y=240
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="跑跑卡丁车"
LeftMouseDownAction=!Execute ["D:\PopKart\KartRider.exe"]
[MeterText5]
Meter=String
X=20
Y=250
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="酷狗音乐"
LeftMouseDownAction=!Execute ["D:\Program Files\KuGou2012\KuGou.exe"]
[MeterText6]
Meter=String
X=30
Y=420
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="真三国无双5"
LeftMouseDownAction=!Execute ["D:\真三国无双5\SM5_Win.exe"]
[MeterText7]
Meter=String
X=150
Y=300
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="穿越火线"
LeftMouseDownAction=!Execute ["D:\Program Files\腾讯游戏\穿越火线\QQLogin.exe"]
[MeterText8]
Meter=String
X=250
Y=330
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="QQ游戏"
LeftMouseDownAction=!Execute ["D:\Program Files\腾讯游戏\QQGame\QQGame.exe"]
[MeterText9]
Meter=String
X=215
Y=500
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="MSDEV"
LeftMouseDownAction=!Execute ["D:\vc\Common\MSDev98\Bin\MSDEV.EXE"]
[MeterText10]
Meter=String
X=270
Y=440
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="opera"
LeftMouseDownAction=!Execute ["D:\Program Files\Opera\opera.exe"]
[MeterText11]
Meter=String
X=255
Y=120
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="优酷"
LeftMouseDownAction=!Execute ["D:\Program Files\YouKu\YoukuClient\YoukuDesktop.exe"]






